「Silver Peak VX」に複数の脆弱性、CSRFの脆弱性は次期バージョンで対応(JVN) 1枚目の写真・画像 | ScanNetSecurity
2020.10.23(金)

「Silver Peak VX」に複数の脆弱性、CSRFの脆弱性は次期バージョンで対応(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、Silver Peakが提供するVXソフトウェアには、クロスサイトリクエストフォージェリおよびクロスサイトスクリプティングの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
CERT/CCによる脆弱性情報
CERT/CCによる脆弱性情報

カテゴリ別新着記事

★★10/15~11/30迄 創刊22周年記念価格提供中★★
★★10/15~11/30迄 創刊22周年記念価格提供中★★

2020年10月15日(木)~11月30日(月) の間 ScanNetSecurity 創刊22周年記念価格で提供。

×